@font-face {
    font-family: 'Days';
    src: url('Days.otf');
    src: local('вШЇ'), url('Days.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#main-container { width: 1002px; border: 1px #808080 solid; background-color: #f1f1f1; margin: 0 auto; }
#header { width: 1000px; }
#content-body { width: 1000px; }
#header .nav-body { background: none; }
.navigation, #tags-page .navigation, #photo-page .navigation, #video-page .navigation {
    background: #000 url("../i/new/index-nav-bg.jpg") no-repeat top left;
}
#header .navigation {
    height: 109px;
    margin-bottom: 5px;
    border-bottom: 1px #000 solid;
}
#header .navigation ul {
    border-top: 1px solid #fff;
    height: 37px;
    margin-left: 0;
    width: 985px;
}
#header .navigation ul li {
	margin-right: 8px;
}
#header .navigation .submenu { background: none; border-left: 1px #000 solid; border-right: 1px #000 solid; padding-bottom: 0px;}
#header .navigation .submenu div { background: #f1f1f1; }
#content-wrapper { background: none; padding: 0px; }
#global-column { background: none; padding: 0px; }
#footer { background: none; margin-top: 10px; border-top: 1px #808080 solid; border-bottom: 1px #808080 solid; padding: 10px 0px; }
#footer ul { background: none; padding: 0px; }
#footer li a { color: #808080; font-size: 11px; }
#footer div { background: none; padding: 0px; }
#footer .form { display: none }
#bottom-title, #bottom-title a { color: #808080; }

#article-page #global-column { background: none; padding: 0px; border: 0px none solid; margin: 0px 0px 5px 0px; }
#article-page #content-wrapper.v1 { background: none; margin-top: 0px; }
.aricle-tools.bottom fieldset { background: url("../i/archive-textfield-bg-top.png") no-repeat left top; }
.aricle-tools.bottom { background: none; padding: 0px; }
#article-page #content-body { background: none; }
#article-page #article-container { background: none; }
#article-page #global-column #article-content { padding: 10px; }
#article-page #global-column h1 { font-family: 'Days'; font-size: 20px; font-weight: normal; }
#article-page #global-column #article-content .article-author { margin-bottom: 12px }
#article-page #global-column #article-content .article-author a { text-decoration: underline; }
#article-page #global-column #article-content .pop-text { margin-bottom: 6px; display: block; }
#article-page #global-column .big-image { border: 1px #808080 solid; position: relative; margin-right: 50px; }
#article-page #global-column .big-image .caption { position: absolute; bottom: 0px; right: 0px; background: url("../i/2014/photo_author_hover2.png") repeat-y left; padding: 5px 0px 0px 30px; height: 15px; }
#article-page #global-column .big-image .caption span { display: block; height: 15px; padding: 0px;  line-height: 15px; font-size: 11px; color: #808080;}
#article-page #global-column .big-image.new img, #article-page #global-column .big-image.new { width: 600px; }
#article-page #global-column .big-image.new { margin-right: 60px; }
.aricle-tools { margin-bottom: 0px; }
.drug-drop { background: none; border: 1px #808080 solid; margin-left: 2px; width: 300px; }
.drug-drop .content { background: none; top: 0px; padding-left: 11px; }
.column .foots { background: none; }
.content-cars { background: none; }
#cars-brand { background-color: #fff; }
.brand-form { margin-top: 5px; padding-top: 5px; border-tio: 1px #808080 solid; }
#most-popular.drug-drop { background: none; }
#most-popular.drug-drop .header h3 { font-weight: normal; }
.drug-drop .header { 
	background: none; 
	padding-left: 16px; 
	font-family: 'Days'; 
	font-weight: normal; 
	font-size: 14px;	
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 24px;
}
.drug-drop.v2 { background: none !important; }
#content-wrapper { width: 691px; margin-left: 2px; }
#content-wrapper2 {float:left; width:691px; position:relative; }
#sidebarThree { width: 300px; padding: 0px; margin-left: 7px; }
#sidebarOne, #sidebarTwo { width: 340px } 
#sidebarOne .drug-drop, #sidebarTwo .drug-drop { width: 339px; }
#sidebarTwo { padding-left: 11px; }

.partners-links .content { padding-left: 11px; }
.partners-links .header { text-transform: uppercase; background-color: inherit !important; padding-left: 0px; }
.drug-drop .header a, .drug-drop .header span { font-size: 18px; }
#poll.qwestion .header { font-size: 18px; }
.drug-drop .header .control { display: none }
#global-column #article-content ul.relative-links, blockquote { background: none; border: 1px #808080 solid; }
#global-column #article-content ul.relative-links li{ border: 0px none; border-top: 1px solid #808080; }
#global-column #article-content ul.relative-links li.list-header { border-top: 0px none; font-family: 'Days'; font-weight: normal; text-transform: uppercase; }
#global-column #article-content ul.relative-links .round-footer, blockquote div { background: none; display: none; }
.column.ad { width: 300px; }
.ad .ad-header, .ad .ad-footer { height: 0px; background: none; }
.ad .ad-body { padding: 0px; background: none; }

#dd-calendar #calendar { background: none; }

#global-column .global-body { background: none; padding: 0px; border: 1px #808080 solid; }

#tags-page #global-column .global-column-cont h3 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 0px 6px;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}
.column { margin: 0 0 5px; }
#tags-page #global-column { background: none; margin: 0px 2px; width: 691px; }
#tags-page #content-wrapper ul, #tags-page #content-wrapper ol, .list-news ul { border-bottom: 0px none; margin: 0px 6px;}
#tags-page #content-wrapper ul a img, .list-news ul a img { float: left; margin: 0 11px 0 0; }
#tags-page #content-wrapper ul li h1, #tags-page #content-wrapper ol li h1, .list-news ul li h1 { line-height: 1; }
#tags-page #content-wrapper ul a, #tags-page #content-wrapper ol a, .list-news ul a { font-family: 'Days'; color: #000; font-weight: normal; font-size: 14px; }
#tags-page #content-wrapper ul li span, #tags-page #content-wrapper ol li span, .list-news ul li span { color: #808080; padding: 5px 0; display: block; font-size: 10px; line-height: 10px; }
#tags-page #content-wrapper ul li, .list-news ul li { border-top: 1px solid #808080; color: #808080; padding: 10px 0px; height: 100px; clear: left; font-size: 12px; }
.list-news ul li.news { height: auto; }
#tags-page #content-wrapper ul li:last-child, .list-news ul li:last-child { border-bottom: 1px solid #808080; }
#tags-page #content-wrapper .pager, .list-news .pager { font-family: 'Days'; }
.list-news .pager { padding: 11px 20px 30px 21px; border-top: 1px #808080 solid; margin-top: 20px; }
.list-news .pager ul { padding: 0; margin: 0px; float: left; }
.list-news .pager ul li { padding: 0; border: none !important; float: left; height: auto; clear: none; font-size: 14px; line-height: 100%; margin-left: 1em; }
#tags-page #content-wrapper .pager ul li span,  .list-news .pager ul li span { color: #ca0002; font-size: 13px; font-weight: normal; line-height: 24px; padding: 0px; }
.list-news .pager ul li span { line-height: 19px; }
#tags-page #content-wrapper .pager h3, .list-news .pager h3 { text-transform: none; float: left;}
#tags-page #content-wrapper .pager ul li a,  .list-news .pager ul li a { font-size: 13px; font-weight: normal; line-height: 24px; text-transform: lowercase; }
.list-news .pager ul li a { line-height: 19px; }
#article-page #content-wrapper #list ul a, #tags-page #content-wrapper ol a { font-weight: normal; }
#article-page #global-column .global-body { border: 0px none; }
#content-wrapper .grid { float: left; } 
#article-page #global-column div.ground { background: none; }

.right-banner {
	width: 300px;
	margin-bottom: 5px;
	overflow: hidden;	
}
.right-banner .social {
	margin-right: 5px;
	border: 1px #808080 solid;
	padding: 8px;
	width: 36px;
	float: left;
	height: 382px;
}
.right-banner .banner {
	width: 240px;
	height: 400px;
	float: left;
}
.right-banner .social a {
	display: block;
	margin-bottom: 17px;
}
#headline { 
	border: 1px #808080 solid;
	background: url("../i/2014/hot_news.png") repeat-x;
	padding: 0px;
	margin-bottom: 10px;
	top: 0px;
}
#headline .headliner-body { background: none; padding: 0px; height: 38px;}
#headline .headliner-body a {
    font-family: 'Days';
    font-size: 24px;
    background: none;
    line-height: 38px;
    font-weight: normal;
}
#headline .headliner-body a span {
    margin: 0 8px 0 0;
    color: #f6b23b;
    font-size: 24px;
}

#mainnews {
	width: 740px;
	height: 445px;
	float: left;
	margin: 0px 5px 0px 8px;
	font-family: 'Days';
}
#mainnews .content {
	width: 740px;
	height: 400px;
	position: relative;
	background-color: #000;
}
#mainnews .border {
	border: 1px #808080 solid;
	width: 738px;
	height: 398px;
	position: absolute;
	z-index: 100;
	display: block;
}
#mainnews .title {
	font-size: 24px;
	font-weight: normal;
	height: 38px;
	background: url(../i/2014/main_title.png) repeat-x;
	position: absolute;
	top: 10px;
	right: 0px;
	color: #fff;
	line-height: 38px;
	padding: 0px 9px;
	z-index: 1;
}
#mainnews .text {
	width: 196px;
	height: 280px;
	padding: 120px 5px 0px 146px;
	background: url(../i/2014/main_block_hover.png) repeat-y left;
	right: 0px;
	top: 0px;
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	position: absolute;
}
#mainnews .blocks {
	position: absolute;
	bottom: -40px;
	left: 0px;
	z-index: 101;
}
#mainnews .blocks .block {
	float: left;
	margin-left: 22px;
	position: relative;
	display: block;
	width: 158px;
	height: 109px;
	overflow: hidden;
	transition-duration: 200ms;
}
#mainnews .blocks .block .shadow {
	position: absolute;
	background: url(../i/2014/main_news_block.png) no-repeat;
	width: 158px;
	height: 109px;
	z-index: 1;
}
#mainnews .blocks .block img {
	position: absolute;
	top: 1px;
	left: 4px;
	width: 150px;
	height: 100px;
}
#mainnews .blocks .block span {
	font-family: Arial;
	font-size: 11px;
	display: inline-block;
	width: 145px;
	height: 25px;
	position: absolute;
	left: 6px;
	bottom: 8px;
	color: #fff;
	z-index: 2;
	line-height: 12px;
	overflow: hidden;
	padding: 2px;
}
#mainnews .blocks .block .block_text {
	display: none;
}

.emergency {
	width: 670px;
	height: 290px;
	overflow: hidden;
	border: 5px #ff0000 solid;
	font-family: 'Days';
	float: left;
	margin: 10px 15px 0px 9px;
}
.emergency h2 {
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #ff0000 solid;
	line-height: 20px;
	text-align: center; 
	font-weight: normal;
}
.emergency a.main {
	display: block;
	position: relative;
	width: 300px;
	height: 266px;
	overflow: hidden;
	font-family: 'Days';
	float: left;
	margin-right: 25px;
}
.emergency .main h3 {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 70px;
	background: url(../i/2014/shadow.png) repeat-x bottom;
	width: 280px;
	color: #fff;
	height: 19px;
	font-size: 14px;
	padding: 80px 10px 0px 10px;
	font-weight: normal;
}
.emergency a.main span {
	display: block;
	width: 280px;
	height: 60px;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 5px 10px;
	line-height: 15px;
	font-family: Scada;
}
.emergency .other {
	width: 320px;
	float: left;
}
.emergency .other a {
	font-family: Arial;
	font-size: 14px;
	color: #000;
	display: inline-block;
	line-height: 24px;
}
.emergency .photorep_small h3 {
	font-family: 'Days';
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
}
.emergency .photorep_small div {
	border: 1px #808080 solid;
	float: left;
	height: 70px;
}
.emergency .photorep_small div a {
	border-right: 1px #808080 solid;
	float: left;
	height: 70px;
}
.emergency .photorep_small div a:last-child {
	border-right: 0px none;
}
.last-news {
	border: 1px #808080 solid;
	width: 298px;
	height: 298px;
	float: left;
	margin-top: 10px;
}
.last-news h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 24px;
	font-weight: normal;
}
.last-news .scroll {
	overflow-y: scroll;
	height: 265px;
	padding: 0px 5px;
}
.last-news .date {
	text-align: center;
    font-size: 14px;
    width: 100%;
    position: relative;
    clear: left;
    margin-bottom: 20px;
}
.last-news .date span {
	padding: 0px 10px;
	background-color: #f1f1f1;
	position: relative;
	z-index: 10;
}
.last-news .date .line {
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #808080;
	top: 50%;
}
.last-news li span {
	display: block;
    font-size: 14px;
	float: left;
	width: 48px;
}
.last-news li a {
	color: #000;
    display: inline-block;
    font-size: 14px;
    width: 216px;
    float: left;	
	margin-bottom: 20px;
}
.banner300 {
	margin: 10px 0px 0px 10px;
	float: left;
	width: 300px;
	height: 300px;
}
.stream-news {
	margin: 10px 0px 0px 10px;
	display: block;
	position: relative;
	width: 300px;
	height: 300px;
	overflow: hidden;
	font-family: 'Days';
	float: left;
}
	 
.stream-news .title {
	background-color: rgba(176, 0, 38, 0.75);
	font-family: 'Days';
	font-size: 14px;
	color: #fff;
	padding: 0px 10px;
	line-height: 20px;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 10;
	text-transform: uppercase;
}
.stream-news.polit .title, .popular-news .polit .title {
	background-color: rgba(54, 86, 169, 0.75);
}
.stream-news.showbiz .title, .popular-news .showbiz .title {
	background-color: rgba(85, 23, 132, 0.75);
}
.stream-news.auto .title, .popular-news .auto .title {
	background-color: rgba(176, 0, 38, 0.75);
}
.stream-news.economy .title, .popular-news .economy .title {
	background-color: rgba(62, 148, 207, 0.75);
}
.stream-news.society .title, .popular-news .society .title {
	background-color: rgba(118, 160, 52, 0.75);
}
.stream-news.tech .title, .popular-news .tech .title {
	background-color: rgba(108, 108, 108, 0.75);
}
.stream-news.incidents .title, .popular-news .incidents .title {
	background-color: rgba(176, 0, 0, 0.75);
}
.stream-news.sport .title, .popular-news .sport .title {
	background-color: rgba(29, 146, 128, 0.75);
}
.stream-news.realty .title, .popular-news .realty .title {
	background-color: rgba(251, 143, 4, 0.75);
}
.stream-news.culture .title, .popular-news .culture .title {
	background-color: rgba(106, 87, 70, 0.75);
}

.stream-news .hot {
	background: url(../i/2014/hot_bg.png) repeat-x;
	font-family: 'Days';
	font-size: 14px;
	color: #f6b23b;
	padding: 0px 10px;
	line-height: 20px;
	position: absolute;
	top: 10px;
	right: 0px;
	z-index: 10;
}
.stream-news.showbiz .hot {
	background: #2002fe none;
}
.stream-news .border {
	border: 1px #808080 solid;
	position: absolute;
	z-index: 100;
	width: 298px;
	height: 298px;
}
.stream-news h3 {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 70px;
	background: url(../i/2014/shadow.png) repeat-x bottom;
	width: 280px;
	color: #fff;
	height: 40px;
	font-size: 14px;
	padding: 60px 10px 0px 10px;
	font-weight: normal;
}
.stream-news span {
	display: block;
	width: 280px;
	height: 60px;
	background-color: #000;
	color: #fff;
	font-size: 14px;
	font-family: Scada;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 5px 10px;
	line-height: 15px;
}
.popular-news {
	width: 368px;
	height: 298px;
	float: left;
	margin: 10px 0px 0px 10px;
	border: 1px #808080 solid;	
	position: relative;
}
.popular-news h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 24px;
	font-weight: normal;
}
.popular-news .content {
	width: 320px;
	height: 240px;
	border: 1px #808080 solid;
	margin: 15px 23px;
	display: block;
	position: relative;
	overflow: hidden;
}
.popular-news .content a {
	display: block;
	position: relative;
	width: 320px;
	height: 240px;
}
.popular-news .content ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

.popular-news .content li {
    /* Required only for block elements like <li>'s */
    float: left;
    width: 320px;
}
.popular-news .title {
	background-color: rgba(176, 0, 38, 0.75);
	font-family: 'Days';
	font-size: 14px;
	color: #fff;
	padding: 0px 10px;
	line-height: 20px;
	position: absolute;
	top: 10px;
	left: 0px;
	z-index: 10;
	text-transform: uppercase;
}
.popular-news .title.polit {
	background-color: rgba(54, 86, 169, 0.75);
}
.popular-news .title.showbiz {
	background-color: rgba(85, 23, 132, 0.75);
}
.popular-news span {
	font-family: 'Days';
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url(../i/2014/shadow.png) repeat-x bottom;
	width: 300px;
	color: #fff;
	height: 40px;
	font-size: 14px;
	padding: 60px 10px 0px 10px;
}
.popular-news .left_arr {
	position: absolute;
	top: 145px;
	left: 7px;
	width: 39px;
	height: 39px;
	background: url(../i/2014/arrows.png) no-repeat left;
	position: absolute;
	cursor: pointer;
}
.popular-news .right_arr {
	position: absolute;
	top: 145px;
	right: 7px;
	width: 39px;
	height: 39px;
	background: url(../i/2014/arrows.png) no-repeat right;
	position: absolute;
	cursor: pointer;
}
.banner240 {
	width: 240px;
	height: 400px;
	float: left;
	margin-bottom: 45px;
}
.banner980, .banner980x120 {
	margin: 10px 0px 0px 10px;
	float: left;
	width: 990px;
	height: 90px;
	text-align: center;
	overflow: hidden;
}
.banner980x120 {
	height: 120px;
}
.photorep_big, .photorep_one, .main_video {
	width: 670px;
	height: 450px;
	position: relative;
	float: left;
	margin: 10px 0px 0px 10px;
	font-family: 'Days';
}
.photorep_one {
	height: 568px;
	width: 678px;
	margin-top: 0px;
	border: 1px #808080 solid;
}
.main_video {
	height: 398px;
	width: 678px;
	margin-top: 0px;
	border: 1px #808080 solid;
	padding: 0px;
}
.video .list-news {
	margin-top: 5px;
}
.photorep_big .border {
	border: 1px #808080 solid;
	width: 668px;
	height: 448px;
	position: absolute;
	z-index: 100;
}
.photorep_one .border {
	display: none;
}
.photorep_one .ad-gallery .ad-nav {
	padding: 0px 15px;
	width: 650px;	
}
.photorep_big .title, .photorep_one .title {
	font-size: 24px;
	font-weight: normal;
	height: 38px;
	background: url(../i/2014/main_title.png) repeat-x;
	position: absolute;
	top: 10px;
	right: 0px;
	color: #fff;
	line-height: 38px;
	padding: 0px 9px;
	z-index: 10;
}
.photorep_one .title {
	right: 10px;
}
.photorep_big .content, .photorep_one .content {
	width: 670px;
	height: 450px;
	position: relative;
	overflow: hidden;
	display: block;
}
.photorep_big .content ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

.photorep_big .content li {
    /* Required only for block elements like <li>'s */
    float: left;
    width: 670px;
    position: relative;
}

.photorep_big .text, .photorep_one .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url(../i/2014/shadow.png) repeat-x bottom;
	width: 650px;
	color: #fff;
	/*height: 40px;*/
	font-size: 13px;
	line-height: 14px;
	padding: 80px 10px 5px 10px;
	margin: 0px !important;
	font-family: Scada;
}
.photorep_big .left_arr, .photorep_one .left_arr {
	position: absolute;
	top: 185px;
	left: 1px;
	width: 54px;
	height: 94px;
	background: url(/images/photo-arr.png) no-repeat left;
	position: absolute;
	cursor: pointer;
	z-index: 1000;
}
.photorep_big .right_arr, .photorep_one .right_arr {
	position: absolute;
	top: 185px;
	right: 1px;
	width: 54px;
	height: 94px;
	background: url(/images/photo-arr.png) no-repeat right;
	position: absolute;
	cursor: pointer;
	z-index: 1000;
}
.photorep_one .ad-gallery .ad-thumbs li a.ad-active img { 
	border: 1px #ca0002 solid;
}
.photorep_one .ad-gallery .ad-thumbs li a img {
	border: 1px #808080 solid;
}
div.box a img { padding-bottom: 0px; }

.list-news {
	width: 678px;
	border: 1px #808080 solid;
	margin: 10px 0px 0px 10px;	
	position: relative;
	float: left;
}
.list-news.wide {
	/*width: 988px;*/
}
.list-news h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	/*border-bottom: 1px #808080 solid;*/
	line-height: 24px;
	font-weight: normal;
}
.list-news .photopreview {
	padding: 5px;
	margin-right: 10px;
	float: left;
	width: 152px;
	height: 137px;
	overflow: hidden;
}
.list-news .photopreview.last {
	margin-right: 0px;
}
.list-news .photopreview img {
	border: 1px #808080 solid;
}
.list-news .photopreview span {
	font-size: 12px;
}
.photorep {
	width: 298px;
	height: 448px;
	float: left;
	margin: 10px 0px 0px 10px;
	position: relative;
	font-family: 'Days';
	border: 1px #808080 solid;
}
.photorep h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 34px;
	font-weight: normal;
}
.photorep .border {
	border: 1px #808080 solid;
	width: 298px;
	height: 448px;
	position: absolute;
	z-index: 100;
}
.photorep a {
	display: block;
	position: relative;	
	height: 206px;
	width: 298px;
	overflow: hidden;
}
.photorep span {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: url(../i/2014/shadow.png) repeat-x top center;
	width: 280px;
	color: #fff;
	/*height: 15px;*/
	font-size: 13px;
	line-height: 14px;
	padding: 50px 10px 5px 10px;
	font-family: Scada;
}
.stream, .banner300lite  {
	width: 298px;
	height: 298px;
	float: left;
	margin: 10px 0px 0px 10px;
	position: relative;
	font-family: 'Days';
	border: 1px #808080 solid;
	background: none;
	padding: 0px;
	overflow: hidden;
}
#sidebarThree .stream {
	margin: 0px 0px 10px 1px;
	float: none;
}
#sidebarThree .partners-links .content {
	padding: 0px 0px 0px 2px;
}
#poll.qwestion .header {
	color: #000;
}
#poll.qwestion h1 {
	background: #000;
}
.stream .content {
	background: none;
	padding: 0px;
}
.stream h2, .banner300lite h2 {
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 30px;
	font-weight: normal;
}
.banner300lite .cont {
	margin: auto 0px;
}
.stream h2 a, .banner300lite h2 {
	font-family: 'Days';
	font-size: 14px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.stream .content {
	background-color: #000;
	height: 266px;
	overflow: hidden;
}
.stream .content li {
	position: relative;
	background: #000;
	padding: 0px;
}
.stream .content li.active {
	background: none;
	padding: 0px;
}
.stream .content ul .active span {
	background: url(../i/2014/shadow.png) repeat-x bottom center;
	padding-top: 73px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 300px;
	display: block;
}
.stream .content ul .active span a.caption {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding-bottom: 5px;
}
.stream .content ul span a.caption {
	/*background-color: #000;*/
	color: #fff;
	font-size: 14px;
	font-family: Scada;
	line-height: 14px;
	display: inline-block;
	font-weight: normal;
	display: block;
	border-bottom: 1px #fff solid;
	width: 288px;
	margin: 0px 5px;
	padding: 5px 0px;
}
.news4 {
	width: 368px;
	height: 298px;
	border: 1px #808080 solid;
	/*padding-bottom: 16px;*/
	margin: 10px 0px 0px 10px;
	float: left;
}
.news4 h2, .picture h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}
.news4 a {
	display: block;
	padding: 3px 16px;
	float: left;
	font-family: 'Scada';
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	width: 150px;
	color: #000;
	height: 127px;
	overflow: hidden;
}
.picture {
	width: 298px;
	height: 298px;
	border: 1px #808080 solid;
	margin: 10px 0px 0px 10px;
	float: left;
}
.picture ul {
	padding: 0px 5px;
}
.picture a {
	display: block;
	color: #000;
	font-size: 12px;
	line-height: 20px;
}
.picture .picture-main-thems span {
	font-size: 9px;
	font-family: 'Days';
	text-transform: uppercase;
	text-decoration: underline;
}
.picture .picture-main-thems a {
	font-size: 14px;
}
.picture .sep {
	display: block;
	height: 15px;
}
.partners300, .partners680, .videocodeblock {
	border: 1px #808080 solid;
	width: 298px;
	height: 298px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	overflow: hidden;
}
.partners680, .videocodeblock {
	width: 678px;
}
.videocodeblock {
	height: auto;
}
.partners300 h2, .partners680 h2, .videocodeblock h2 {
	font-family: 'Days';
	font-size: 14px;
	margin: 0 5px 3px 5px;
	border-bottom: 1px #808080 solid;
	line-height: 24px;
	font-weight: normal;
}
.videocodeblock h2 {
	line-height: 34px;
}
.videocodeblock iframe, .videocodeblock object, .videocodeblock embed {
	float: left;
}
#related {
	/*width: 648px;*/
	height: 118px;
	border: 1px #808080 solid;
	padding: 0px 10px 10px 10px;
	overflow: hidden;
}
#related h2 {
	font-family: 'Days';
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}

#related a {
	display: block;
	position: relative;
	float: left;
	margin-right: 12px;
	width: 150px;
	height: 100px;
}
#related a:last-child {
	margin-right: 0px;
}
#related img {
	position: absolute;
}
#related a span {
	font-family: Arial;
	font-size: 12px;
	display: inline-block;
	width: 140px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	color: #fff;
	z-index: 2;
	line-height: 12px;
	overflow: hidden;
	padding: 40px 5px 2px 5px;
	background: url(../i/2014/shadow.png) repeat-x top;
}
/* comments */
#xdm-container { margin: 0 0 0 10px; }
#russia-vote { margin: 10px 0 10px 10px; }
.comment-note { margin: 21px 10px 0; }
a { color: #003366; }
.user-content { padding-left: 0px; }
.user-content .border-block .event span.username, .user-content.photo .photoinfo .comments .comment span.username {
	font-family: 'Days';
	font-weight: normal;
}
.comments .post {
 	background: none;
	border: 1px #808080 solid;
}
.user-content .shade-right, .users-coll .shade-right, .wnd-popup .shade-right {
	display: none;
}
.user-content .shade-bottom, .users-coll .shade-bottom, .wnd-popup .shade-bottom {
	display: none;
}
.post .corner-rb, .post .corner-lb, .post .corner-rt, .post .corner-lt {
	display: none;
}
.user-content .border-block .event .corner-rb, .user-content .border-block .event .corner-lb, .user-content .border-block .event .corner-rt, .user-content .border-block .event .corner-lt {
	display: none;
}
.user-content .border-block .event .comment img.userpic, .user-content.photo .photoinfo .comments .comment img.userpic {
	border: 1px #808080 solid;
}

.user-content .border-block .event {
	border: 1px #808080 solid;
}
.news-anons {
	position: absolute;
}
.news-anons a {
	position: fixed;
    cursor: pointer;
    height: 47px;
    margin-top: -81px;
    /*overflow: hidden;*/
    top: 50%;
    width: 44px;
    z-index: 900;
    font-size: 0px;
    display: block;
	padding: 50px 0px;
}
.news-anons.next a {
	background: url(/images/anons/right_inactive.png) no-repeat;
	right: 0px;
}
.news-anons.prev a {
	background: url(/images/anons/left_inactive.png) no-repeat;
	left: 0px;
}
.polit .news-anons.active a {
	background-color: #3656a9;
}
.auto .news-anons.active a {
	background-color: #b00026;
}
.economy .news-anons.active a {
	background-color: #3e94cf;
}
.tech .news-anons.active a {
	background-color: #6c6c6c;
}
.incidents .news-anons.active a {
	background-color: #b00000;
}
.sport .news-anons.active a {
	background-color: #1d9280;
}
.realty .news-anons.active a {
	background-color: #fb8f04;
}
.culture .news-anons.active a {
	background-color: #6a5746;
}
.showbiz .news-anons.active a {
	background-color: #551784;
}
.photo .news-anons.active a {
	background-color: #282828;
}
.video .news-anons.active a {
	background-color: #282828;
}
.news-anons.active a {
	background: none;
	background-color: #282828;
	border: 1px #808080 solid;
	color: #fff;
	padding: 15px 5px; 
	width: auto;
	height: auto;
	font-family: 'Days';
	font-size: 18px;
}
.news-anons.active a:hover {
	color: #fff !important;
}
/*#header .nav-body {
	position: relative;
}
#header .navigation a.home {
	position: absolute;
	background: url(/i/ng/dni_n13.png) no-repeat;
	width: 1018px;
	height: 55px;
	left: -18px;
	top: 0px;
	margin: 0px;
	z-index: 0;
}
.polit #header .navigation a.home {
	background: url(/i/ng/dni_n5.png) no-repeat;
}
.economy #header .navigation a.home {
	background: url(/i/ng/dni_n6.png) no-repeat;
}
.tech #header .navigation a.home {
	background: url(/i/ng/dni_n11.png) no-repeat;
}
.incidents #header .navigation a.home {
	background: url(/i/ng/dni_n1.png) no-repeat;
}
.society #header .navigation a.home {
	background: url(/i/ng/dni_n7.png) no-repeat;
}
.sport #header .navigation a.home {
	background: url(/i/ng/dni_n8.png) no-repeat;
}
.realty #header .navigation a.home {
	background: url(/i/ng/dni_n9.png) no-repeat;
}
.culture #header .navigation a.home {
	background: url(/i/ng/dni_n10.png) no-repeat;
}
.showbiz #header .navigation a.home {
	background: url(/i/ng/dni_n3.png) no-repeat;
}

#header .navigation .nav-right {
	position: relative;
	z-index: 10;
	height: 45px;
}*/